[un-cloak] {
    display: none;
}

html {
    scroll-padding-top: 100px;
}

@media screen and (max-width: 768px) {
    html {
        scroll-padding-top: 60px;
    }
}

mark.mark-yellow {
    background: linear-gradient(transparent 0%, transparent 60%, #FFF6B5 60.1%, #FFF6B5 80%);
    background-repeat: no-repeat;
    padding: 0px 10px;
}